
VIRTUAL CREDIT CARD - Bug #16163

Android [TREATS] [TREATS CC History] UI fix at Kartu Kredit Konversi Transaksi  ###6601

31 March 2023 05:03 PM - hsulynn pang

Status: Closed Start date: 31 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

(1) Red Rectangle:

Use reguler type font

(2) Green Rectangle:

Use light type font

(3) Blue Rectangle:

Dont make it too small like this, use 11 px size and regular type font

(4) Pink Rectangle:

Use regular type font

(5) Yellow Rectangle:

Use semibold type font

for the detail font, type font, size, color please check this link

https://xd.adobe.com/view/d51d296e-9abc-46dc-8238-23564520d224-804e/

History

#1 - 31 March 2023 05:20 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to Septi Gizka Tiara

#2 - 03 April 2023 09:12 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#3 - 03 April 2023 01:13 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 03 April 2023 04:31 PM - hsulynn pang

- File retest.jpeg added

- File retest ii.jpeg added

#5 - 04 April 2023 01:17 PM - hsulynn pang

- File retest iv.jpeg added

- File retest iii.jpeg added

- Status changed from Resolved to Pending Close

tested ok

#6 - 14 April 2023 09:34 AM - hsulynn pang

- File closed by user 6601.PNG added
https://xd.adobe.com/view/d51d296e-9abc-46dc-8238-23564520d224-804e/


- Status changed from Pending Close to Closed

closed by user

Files

compare.png 1.91 MB 31 March 2023 hsulynn pang

retest.jpeg 38.5 KB 03 April 2023 hsulynn pang

retest ii.jpeg 43.7 KB 03 April 2023 hsulynn pang

retest iv.jpeg 69.1 KB 04 April 2023 hsulynn pang

retest iii.jpeg 67.1 KB 04 April 2023 hsulynn pang

closed by user 6601.PNG 81.6 KB 14 April 2023 hsulynn pang
